Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Phone Firmware 8.5.3 on CME 7.1

Folks,

We've previously deployed CME 8.0 with phone firmware 8.5.3. We are now downgrading the site to CME 7.1.

Our question is, will CME 7.1 support the phone firmware 8.5.3 without any issues? Or do we need to also downgrade the phone firmware to 8.4.1.

Appreciate any feedback.

Thanks and kind regards,
Neil

Everyone's tags (2)
1 REPLY
Cisco Employee

Re: Phone Firmware 8.5.3 on CME 7.1

Hi Neil,

The 8.5.3 firmware hasn't been tested with CME 7.1, but should work fine.

Check out this link to see what versions have been tested with CME 7.1

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme71spc.htm

Hope this helps.

- Jay

383
Views
0
Helpful
1
Replies